function FileData_Pairs(x)
{
x.t("icons","properties");
x.t("properties","physical");
x.t("properties","device");
x.t("properties","tab");
x.t("drive","properties");
x.t("drive","temperature");
x.t("july","2015");
x.t("physical","drive");
x.t("physical","view");
x.t("megaraid","storage");
x.t("dashboard","physical");
x.t("menu","megaraid");
x.t("menu","window");
x.t("menu","startup");
x.t("menu","following");
x.t("window","dashboard");
x.t("device","icons");
x.t("logical","view");
x.t("db09000202-21","rev");
x.t("panels","megaraid");
x.t("2015","2015");
x.t("2015","avago");
x.t("event","log");
x.t("main","menu");
x.t("manager","main");
x.t("view","drive");
x.t("view","logical");
x.t("panel","db09000202-21");
x.t("rev","2.2");
x.t("temperature","adapter");
x.t("topics","describe");
x.t("startup","main");
x.t("storage","manager");
x.t("following","topics");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","event");
x.t("describe","panels");
x.t("adapter","properties");
x.t("log","panel");
}
